<template>
<div id="footer">
    
    <footer class="footer">
        <div class="container">
            <div class="colum">
                    <li><span>Liên kết hữu ích</span></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                </div>
                <div class="colum">
                    <li><span>Blog của bạn bè</span></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                </div>
                <div class="colum">
                    <li><span>Top 5 bài mới nhất</span></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                    <li><a href="#">Link hữu ích</a></li>
                </div>
        </div>
    </footer>
    <footer class="footer">
        <div class="container">
            <div class="colum">
                <li><span class="text-end">Nguyễn Văn Anh © 2019 - Tiểu bối chập chững vào đời - Hết sức mình theo đuổi đam mê</span></li> 
            </div>
        </div>
    </footer>
</div>
</template>

<script>
export default {
  name: 'FooterComponent',
  data () {
    return {
        
    }
  }
}
</script>

